[mythtv-users] GT-430 HDMI Audio Problem

Jean-Yves Avenard jyavenard at gmail.com
Wed Jan 11 05:12:51 UTC 2012


On 11 January 2012 14:16, Kirk Bocek <t004 at kbocek.com> wrote:

>>> *That's* what I need in 5.7. If I can get those additional devices
>>> displayed I'm sure I can get the card working.
just install ALSA 1.0.24 bother drivers and library

> At this point I'm writing the card off as unsupported in CentOS 5. I did
> find a GT-220 which should show up tomorrow and will fall back to what I
> know works. <sigh>

so long as you have the latest alsa drivers it will be fine

> The alsa-lib packages on both machines are from ATrpms and so are
> exactly the same versions. The problem isn't there. Axel compiles the
> same Nvidia source for all platforms so that shouldn't be the issue either.

but what versions are they ?

> So as you suggest, Frank, the issue is probably some lower level kernel
> or library interaction that probably isn't fixable. <sigh>

I seriously doubt it...

More information about the mythtv-users mailing list